19 Mei 2016

Closers Online Indonesia Client Version tidak sesuai dengan Client Server

Megaxus mengabarkan berita gembira mengenai Grand Launching Closers Online Indonesia hari ini, akan tetapi ada yang berbeda karena ada beberapa error yang dijumpai salah satunya adalah Client Version tidak sesuai dengan Client Server.

Ada apa ya, padahal client version yang kemarin digunakan untuk CBT Closers Megaxus ini juga? Tapi setelah berhasil patching tadi pagi, dan coba jalankan launcher Closers Indonesia justru muncul pesan error "Client Version tidak sesuai dengan Client Server".


Apakah kamu juga mengalami hal yang sama seperti gambar diatas dengan pesan error Client Version tidak sesuai dengan Client Server? Ayo berikan komentar kamu dibawah ya kawan!!!

0 Comment to "Closers Online Indonesia Client Version tidak sesuai dengan Client Server"

Poskan Komentar